## Leadership

The current maintainers of sfizz and the sfz tools organization are :

- Paul "@paulfd" Ferrand
- Jean-Pierre "@jpcima" Cimalando
- Andrea "@redtide" Zanellato

1. Sfizz does not follow a so-called "Benevolent Dictatorship for Life" model.
Given the current size of the project, we believe an horizontal organization model to be the most relevant.
2. Decisions regarding the technical part or the organizational part of the project are taken unanimously between the maintainers, where anyone can obviously abstain on any decision.
3. We use Git as a global supporting platform for all decisions regarding the project, in the form of either pull requests or issues.
This guarantees that a trace is kept for any contribution or change, and that users may interject and discuss on the subject at hand.

## Donations and financial contributions

In most jurisdictions, handling money requires bank accounts and identification as a physical person, or be incorporated as a non-profit or for-profit organization.
We wish to:

- keep things simple;
- support the horizontal governance model we chose;
- facilitate a transparent handling of the finances of the project from the maintainers;
- abide by international laws for the transfer and handling of money in support of a project.

Considering these constraints, we chose to host the SFZ tools organization within the [SFZTools Open Collective].
The Open Collective fiscal host holds the money of unincorporated partnerships such as SFZ tools, providing legal channels and accounting, as well as tools to support a transparent budget management by members of the collective.

We apply the following ruleset to handle the project's financial resources:

1. As everything in SFZ tools, usage of the project's financial resources is subject to unanimous approval by all maintainers.
2. The money is primarily directed towards expenses to support hosting the project---namely the website, and continuous testing and integration platforms.
3. At any time, a maintainer may submit an expense request regarding the development of sfizz, for example but not limited to software resources, commercial SFZ libraries, or hardware devices.
4. Every 3 months, during the months of March, June, September and December, the maintainers will gather in a budget meeting. The goal of the budget meeting decide in goodwill how to handle the money left over between contributors to the project.
5. The partition should take into account individual technical and organizational contributions.
The partition may also include other project that sfizz uses or wish to support.
6. Any contributor may waive its own share to benefit either the project---pooling back resources for the next round---or the other contributors.
7. Failure to reach a unanimous agreement will see the donations pooled back until the next budget meeting.
8. The budget and expenses are kept public so all donators can keep track of how their donations are used.

Note that the Open Collective platform charges a 10% administrative fee on all donations; subsequent fees may be charged by credit card or banks as the money is moved from the collective to individual accounts.

## Changes to the governance model

1. This document is subject to changes and version control.
It is the role of maintainers to best adapt the governance model to the evolution of the project.
2. Change to the governance model are mapped to changes to this document through the same decision process, e.g. a pull request with approval from all maintainers.
3. Maintainers can be invited from regular contributors at any point in time; maintainers wishing to leave the governance of the project may inform the other maintainers.
In both cases, updates to this document reflect the evolution of the governance team and rules.

## License for the GOVERNANCE.md file

Copying and distribution of this file, with or without modification,
are permitted in any medium without royalty provided that this notice
is preserved. This file is offered as-is, without any warranty.

[Open-source Open Collective]: https://opencollective.com/sfztools
